.version.menu /* version checker */
{
	color: #0000EF;
	background-color: #2DA726;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 477px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 23px;
	margin-left: auto;
	margin-right: auto;
}

#pu144
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 209px;
}

#u144
{
	z-index: 2;
	width: 274px;
	background-color: transparent;
	margin-left: 145px;
	position: relative;
}

#pu157
{
	width: 0.01px;
	margin-top: 35px;
}

#u157
{
	z-index: 6;
	width: 248px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u149
{
	z-index: 4;
	width: 248px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#u169-4
{
	z-index: 8;
	width: 230px;
	min-height: 32px;
	background-color: transparent;
	line-height: 23px;
	font-size: 19px;
	text-align: center;
	color: #E6DDD4;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 219px;
}

#u172-4
{
	z-index: 12;
	width: 230px;
	min-height: 32px;
	background-color: transparent;
	line-height: 23px;
	font-size: 19px;
	text-align: center;
	color: #E6DDD4;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 481px;
}

.html
{
	background: #7F7F7F url("../images/tile.jpg") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

.verticalspacer
{
	min-height: 1px;
}

